Subject: Re: Shadow Creek Ranch Easement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 May 2001 08:57:00 -0700 (PDT)

Dan,

Sorry it's taken me so long to get back to you on this -- I got
sent out to the field for most of the day.

Can you send me your fax number so I can get you the
legal description.

Also, I don't think a duration time is necessary.  It would
be in HPL's best interest to have this easement in
perpetuity.  HPL will have the right to abandon the line
in place if it so chooses.

Thank you for your excellent and fast help!!!

r

Dan J Hyvl@ECT
05/30/2001 04:41 PM
To: Robert Rose/NA/Enron@ENRON
cc: Barbara N Gray/HOU/ECT@ECT, John Towles/NA/Enron@ENRON 

Subject: Re: Shadow Creek Ranch Easement  

Robert,
 Where is the description of our right-of-way which we want to put in this 
document before we send it out.  I think we need to change the first 
paragraph, but I need to see the description to verify.  Is it intended that 
we are dealing with only one owner, or is this developer using a different 
ownership for each development.  Maybe it is all one development?  Otherwise 
the form looks okay.  Should we consider adding language regarding duration 
of easement grant, i.e. abandonment after 5 years of non-use.

	Robert Rose@ENRON
	05/30/2001 03:21 PM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT
		 cc: Barbara N Gray/HOU/ECT@ECT, John Towles/NA/Enron@ENRON
		 Subject: Shadow Creek Ranch Easement

Dan,

I have previously discussed this proposed easement with Barbara
and Ann Elizabeth.  In a nutshell, a large developer wishes us to
define a series of mainly undefined easements in Fort Bend 
and Brazoria Counties.  My response to them was to release the
earlier easements and in their place sign a single new easement with
language most favorable to HPL.

Attached is a draft of my proposed easement.  Please review
and make any changes you deem necessary or desirable.

Thanks!!!

r